
@font-face {
  font-family: 'mcfw-linearicons';
  src: url('/_core/_fwt/fonts/linearicons/linearicons.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'mcfw-social-media';
  src:url('/_core/_fwt/fonts/socialmedia/socialmedia.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'linearicons';
  src:url('/_core/_fwt/fonts/linearicons/linearicons.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/**
 *   Montserrat
 */
.mcfw-icomoon-ultimate {
  font-family: icomoon-ultimate;
}

.icomoon-ultimate {
  font-family: icomoon-ultimate;
}

.mcfw-linearicons {
  font-family: mcfw-linearicons;
}



/**
 *   jost
 */
/**
 *   Open Sans
 */

/**
 *   Martel
 */
/**
 *   Montserrat
 */
